=== debian/changelog ===
linux-restricted-modules-aws (5.15.0-1043.48) jammy; urgency=medium

  * Master version: 5.15.0-1043.48

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 10:21:54 -0600

linux-restricted-modules-aws (5.15.0-1042.47) jammy; urgency=medium

  * Master version: 5.15.0-1042.47

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2023.07.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Aug 2023 14:19:27 -0600

linux-restricted-modules-aws (5.15.0-1041.46) jammy; urgency=medium

  * Master version: 5.15.0-1041.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jul 2023 09:39:45 -0600

linux-restricted-modules-aws (5.15.0-1040.45) jammy; urgency=medium

  * Master version: 5.15.0-1040.45

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 10:07:41 -0600

linux-restricted-modules-aws (5.15.0-1039.44) jammy; urgency=medium

  * Master version: 5.15.0-1039.44

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 12:07:10 -0600

linux-restricted-modules-aws (5.15.0-1038.43) jammy; urgency=medium

  * Master version: 5.15.0-1038.43

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 31 May 2023 13:40:22 -0600

linux-restricted-modules-aws (5.15.0-1038.42) jammy; urgency=medium

  * Master version: 5.15.0-1038.42

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 May 2023 13:37:31 -0600

linux-restricted-modules-aws (5.15.0-1037.41) jammy; urgency=medium

  * Master version: 5.15.0-1037.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 08:19:57 -0600

linux-restricted-modules-aws (5.15.0-1036.40) jammy; urgency=medium

  * Master version: 5.15.0-1036.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 21 Apr 2023 20:31:33 -0600

linux-restricted-modules-aws (5.15.0-1035.39) jammy; urgency=medium

  * Master version: 5.15.0-1035.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 10:21:06 -0300

linux-restricted-modules-aws (5.15.0-1034.38+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:26:03 +0100

linux-restricted-modules-aws (5.15.0-1034.38) jammy; urgency=medium

  * Master version: 5.15.0-1034.38

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 07:29:16 -0600

linux-restricted-modules-aws (5.15.0-1033.37) jammy; urgency=medium

  * Master version: 5.15.0-1033.37

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Mar 2023 11:37:30 +0100

linux-restricted-modules-aws (5.15.0-1032.36+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Mar 2023 07:54:20 -0700

linux-restricted-modules-aws (5.15.0-1032.36) jammy; urgency=medium

  * Master version: 5.15.0-1032.36

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Feb 2023 09:30:28 -0700

linux-restricted-modules-aws (5.15.0-1031.35) jammy; urgency=medium

  * Master version: 5.15.0-1031.35

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Feb 2023 12:42:42 -0700

linux-restricted-modules-aws (5.15.0-1030.34) jammy; urgency=medium

  * Master version: 5.15.0-1030.34

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 11:29:00 -0800

linux-restricted-modules-aws (5.15.0-1029.33) jammy; urgency=medium

  * Master version: 5.15.0-1029.33

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.02)


