=== debian/changelog ===
linux-restricted-modules-aws (5.15.0-1044.49) jammy; urgency=medium

  * Master version: 5.15.0-1044.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Aug 2023 08:24:14 -0600
