## linux-restricted-modules-aws 5.15.0-1051.56

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-aws (5.15.0-1051.56) jammy; urgency=medium

  * Master version: 5.15.0-1051.56

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Nov 2023 12:04:23 -0700

linux-restricted-generate-aws (5.15.0-1050.55) jammy; urgency=medium

  * Master version: 5.15.0-1050.55

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 05 Nov 2023 02:22:38 -0700

linux-restricted-generate-aws (5.15.0-1049.54) jammy; urgency=medium

  * Master version: 5.15.0-1049.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 06 Oct 2023 13:44:25 -0600

linux-restricted-generate-aws (5.15.0-1048.53) jammy; urgency=medium

  * Master version: 5.15.0-1048.53

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 06:39:18 -0600

linux-restricted-generate-aws (5.15.0-1047.52) jammy; urgency=medium

  * Master version: 5.15.0-1047.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Sep 2023 11:48:25 +0200
