=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-aws (5.15.0-1051.56+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:21:35 +0000
