=== debian/control ===
--- 
+++ 
@@ -15,13 +15,12 @@
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
  nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.22.04.2),
- nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu5~0.22.04.1),
  nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-470 (= 470.223.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-470-server (= 470.223.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-525 (= 525.147.05-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-525-server (= 525.147.05-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535 (= 535.129.03-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535 (= 535.146.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-535-server (= 535.129.03-0ubuntu0.22.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-aws/+git/jammy
@@ -97,18 +96,6 @@
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the aws-lts-22.04 flavour
  Install extra signed nvidia-535-open modules compatible with the aws-lts-22.04 flavour.
-
-Package: linux-modules-nvidia-418-server-aws-lts-22.04
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-418-server-5.15.0-1051-aws (= ${binary:Version}),
- ${nvk:nvidia-418-server},
-Description: Extra drivers for nvidia-418-server for the aws-lts-22.04 flavour
- Install extra signed nvidia-418-server modules compatible with the aws-lts-22.04 flavour.
 
 Package: linux-modules-nvidia-450-server-aws-lts-22.04
 Build-Profiles: <!stage1>
@@ -297,3 +284,20 @@
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-aws* meta-packages,
+ which will ensure that upgrades work correctly, and that supporting packages are
+ also installed.
+
+Package: linux-modules-nvidia-390-5.15.0-1051-aws
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.15.0-1051-aws | linux-image-unsigned-5.15.0-1051-aws,
+ linux-signatures-nvidia-5.15.0-1051-aws (= 5.15.0-1051.56+1),
+ linux-objects-nvidia-390-5.15.0-1051-aws (= ${binary:Version}),
+ ${nvk:nvidia-390},
+Description: Linux kernel nvidia modules for version 5.15.0-1051
